body .addsWg-searchfield-container-class .addsWg-searchfield input[type=search].icon:active,
body .addsWg-searchfield-container-class .addsWg-searchfield input[type=search].icon:focus,
body .addsWg-searchfield-container-class .addsWg-searchfield input[type=search].icon:focus-visible,
body .addsWg-searchfield-container-class .addsWg-searchfield input[type=search].icon:focus-within {
	border-color: #f78a75 !important;
	outline: #f78a75 !important;
}

.addsWg-widget-container-class {
	max-width: 600px;
	right: -65px;
}

.addsWg-autocomplete-container-class {
	display: none !important;
}

a.addsWg--hit.active, a.addsWg--hit:hover {
	border-color: #f78a75 !important;
	background-color: rgba(247, 138, 117, 0.08) !important;
	outline: 2px solid #f78a75 !important;
	outline-offset: -2px !important;
}
.home .ast-below-header-wrap {
	display: none;
}
.primary-dropdown {
	position: relative;
	display: inline-block;
}

.primary-dropdown-menu {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background: #fff;
	min-width: 220px;
	z-index: 999;
	border: 2px solid #fff;
}

.primary-dropdown-menu.active {
	display: block;
	width: 100%;
	padding: 10px;
	margin-top: -4px;
	border: 2px solid rgba(229, 229, 234, 1);
}

#ast-desktop-header .ast-container {
	padding: 0 29px;
}

.ast-header-html-1 a {
	font-size: 14.5px;
	font-weight: 500;
	color: rgba(27, 36, 55, 1);
	line-height: 17.54px;
}

.ast-above-header .ast-builder-html-element {
	gap: 30px;
	margin-right: 5px;
	font-size: 16px;
}

.site-above-header-wrap.ast-builder-grid-row-container.site-header-focus-item.ast-container {
	border-bottom: 1px solid rgba(217, 216, 217, 1);
	padding-bottom: 8px !important;
}

nav#secondary_menu-site-navigation-desktop {
	padding: 0;
}

.ast-desktop .ast-primary-header-bar.main-header-bar {
	padding: 0;
}

.ast-below-header-wrap {
	max-width: 1700px;
	margin: 0 auto;
	background: #EFEFEF;
}

body .ast-below-header-bar .site-below-header-wrap {
	background: transparent;
	min-height: auto;
}

.header-widget-area[data-section="sidebar-widgets-header-widget-1"] {
	padding: 0;
}

.primary-dropdown {
	background: transparent;
	width: 300px;
}

button.primary-dropdown-toggle {
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
	border: 2px solid rgba(229, 229, 234, 1) !important;
	padding: 3px 11px;
	font-family: Mulish;
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 0%;
	vertical-align: middle;
	color: rgba(72, 72, 74, 1);
	background: url(https://v6og2dky06-staging.wpdns.site/wp-content/uploads/2026/06/arrow-down.svg) no-repeat #fff;
	border-radius: 5px;
	text-align: left;
	width: 100%;
	max-width: 300px;
	background-position: 97% 50%;
	height: 27px;
	margin: 0 auto;
}

button.primary-dropdown-toggle.active {
	background: url(https://v6og2dky06-staging.wpdns.site/wp-content/uploads/2026/06/arrow-up.png) no-repeat #fff;
	background-position: 97% 50%;
	border: 2px solid #E5E5EA !important;
}

.ast-search-menu-icon.slide-search {
	display: flex;
	margin-right: -4px;
	align-items: center;
}

.ast-search-icon .ast-icon {
	background: rgba(168, 168, 168, 1);
	width: 75px;
	height: 38px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.ast-icon svg:not([fill]) {
	fill: #fff;
	width: 22px;
	margin: 0;
}

body .addsWg-searchfield-container-class .addsWg-searchfield input[type=search].icon {
	height: 38px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	font-family: Mulish;
	font-weight: 400;
	font-size: 15.6px;
	line-height: 100%;
	letter-spacing: 0%;
	vertical-align: middle;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	box-shadow: none;
}

.primary-dropdown-menu.active a {
	font-size: 16px;
	color: #1b2437;
}

.banner-slider .owl-stage-outer {
	max-width: 1700px !important;
}
.wp-block-group.pillsSec {
	background: rgba(242, 242, 242, 1);
	padding: 50px 12px;
	text-align: center;
}
.wp-block-group.pillsSec h2 {
	font-family: Inter;
	font-weight: 500;
	font-size: 24px;
	line-height: 32px !important;
	letter-spacing: 0;
	text-transform: uppercase;
	margin: 0 auto 20px !important;
}
.wp-block-group.pillsSec ul.wp-block-list {
	padding: 0;
	gap: 9px 12px;
	list-style: none;
	max-width: 1300px;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
.wp-block-group.pillsSec ul.wp-block-list li:marker {
	display: none;
	font-size: 0 !important;
}

.wp-block-group.pillsSec ul.wp-block-list li {
	border: 2px solid rgba(229, 229, 234, 1);
	border-radius: 100px;
	padding: 6px 16px;
}

.wp-block-group.pillsSec ul.wp-block-list li, .wp-block-group.pillsSec ul.wp-block-list li a {
	font-family: Inter;
	font-weight: 400;
	font-size: 21px;
	line-height: 31px;
	letter-spacing: 0%;
	color: rgba(28, 54, 108, 1);
	text-decoration: none;
}
.wp-block-group.pillsSec ul.wp-block-list li:hover, .wp-block-group.pillsSec ul.wp-block-list li a:hover{
	color: #f78a75 !important;
}
@media only screen and (max-width: 1440px) {
	.site-header-above-section-right {
		flex-direction: row !important;
		flex-wrap: wrap !important;
		justify-content: end !important;
		align-items: center !important;
		row-gap: 12px !important;
		column-gap: 0 !important;
	}
	.ast-above-header-wrap .ast-builder-grid-row {
		grid-template-columns: 38% auto;
	}

	.ast-builder-layout-element.ast-flex.site-header-focus-item.ast-header-html-1 {
		padding: 0;
	}
}
@media only screen and (max-width: 1280px) {
	.ast-header-button-1[data-section*="section-hb-button-"] .ast-builder-button-wrap .ast-custom-button {
		font-size: 18px !important;
		line-height: 28px !important;
	}
	body .addsWg-searchfield-container-class .addsWg-searchfield input[type=search].icon {
		height: 44px;
	}
	.ast-search-icon .ast-icon {
		height: 44px;
	}
	body .ast-above-header .ast-search-menu-icon .astra-search-icon {
		right: -4px;
	}
}
@media only screen and (max-width: 1199px) {
	#ast-hf-menu-2 {
		width: 100%;
	}
	.site-below-header-wrap.ast-builder-grid-row-container.site-header-focus-item.ast-container:after{
		display: none;
	}
	.ast-below-header-wrap {
		margin-top: 0;
	}

	.ast-search-menu-icon.slide-search {
		align-items: flex-start;
	}
	.site-header-above-section-left {
		justify-content: center;
	}
	.main-header-bar-wrap .ast-primary-header-bar {
		padding-top: 0 !important;
	}
	.site-header-above-section-right .ast-search-menu-icon.slide-search {
		margin-right: 10px;
	}

}

@media only screen and (max-width: 1050px) {
	#ast-hf-menu-2 a.menu-link {
		font-weight: 500;
		font-size: 16px !important;
	}
}

@media (max-width: 921px){
	.ast-below-header-bar.ast-below-header.site-below-header-wrap.site-header-focus-item.ast-builder-grid-row-layout-default.ast-builder-grid-row-tablet-layout-default.ast-builder-grid-row-mobile-layout-default:after {
		display: none;
	}
	body .addsWg-searchfield-container-class .addsWg-searchfield input[type=search].icon,
	body .ast-above-header .ast-search-menu-icon form.search-form .search-field {
		border: 2px solid rgba(247, 138, 117, 1) !important;
	}
	.ast-container-blog .page-header{
		margin-top: 38px;
	}
	/* 	.wp-block-group.alignfull.banner-slider.owl-carousel {
	margin-top: 36px !important;
} */
	#masthead .ast-mobile-header-wrap .ast-below-header-bar{
		position: absolute;
		width: 100%;
	}
	.ast-desktop .ast-primary-header-bar.main-header-bar, .ast-header-break-point #masthead .ast-primary-header-bar.main-header-bar {
		padding-bottom: 0;
	}
	.ast-header-search .ast-dropdown-active.ast-search-menu-icon.slide-search form{
		top: 5px !important;
	}
	body .addsWg-searchfield-container-class .addsWg-searchfield input[type=search].icon {
		height: 36px;
		border-radius: 10px;
	}
	.ast-mobile-header-wrap .ast-button-wrap .menu-toggle.main-header-menu-toggle {
		display: none !important;
	}

	.ast-above-header .ast-builder-html-element {
		gap: 30px;
		margin-right: 20px;
		font-size: 12.5px;
		position: absolute;
		right: 0;
	}

	.ast-header-html-1 a {
		font-size: 12.5px;
		line-height: 17.54px;
		text-transform: uppercase;
	}

	.site-logo-img .custom-logo {
		max-width: 281px;
		margin: 50px 4px 0;
	}

	.ast-header-button-1[data-section*="section-hb-button-"] .ast-builder-button-wrap .ast-custom-button {
		font-weight: 600;
		font-size: 18px !important;
		line-height: 16px;
		padding: 8px 20px !important;
	}

	.ast-header-break-point .ast-header-button-1[data-section="section-hb-button-1"] {
		margin-right: -5px;
		padding: 0;
	}

	body .ast-mobile-header-wrap .ast-icon.icon-search {
		width: 38px;
		height: 38px;
		border-radius: 10px;
		margin: 4px -21px 0 0;
		padding: 0;
	}

	.ast-mobile-header-wrap .ast-icon.icon-search svg {
		width: 22px;
		height: 22px;
	}

	ul#ast-hf-menu-2-mobile {
		width: 100%;
		margin: 0 auto;
		padding: 10px 22px 0;
		border-top: 1px solid rgba(217, 216, 217, 1);
	}
	.stickyHeader ul#ast-hf-menu-2-mobile{
		border-top: unset;
	}
	nav#secondary_menu-site-navigation-mobile, nav#secondary_menu-site-navigation-desktop {
		padding: 0 0 10px;
	}

	ul#ast-hf-menu-2-mobile a.menu-link {
		font-size: 13px !important;
		line-height: 18.6px;
		font-weight: 600;
	}

/* 	.ast-below-header-wrap {
		margin-top: -7px;
	} */

	button.primary-dropdown-toggle {
		font-size: 14px;
		font-weight: 400;
	}
	.primary-dropdown-menu.active a {
		font-size: 14px;
		color: #1b2437;
	}
}
@media only screen and (max-width: 899px) {
	.ast-header-search .ast-dropdown-active.ast-search-menu-icon.slide-search form {
		left: -180px !important;
	}
}
@media only screen and (max-width: 789px) {
	.wp-block-group.pillsSec h2 {
		justify-content: center;
		font-size: 20px;
		margin: 0 auto 10px !important
	}
	.wp-block-group.pillsSec ul.wp-block-list li, .wp-block-group.pillsSec ul.wp-block-list li a {
		font-size: 16px;
		line-height: normal;
	}
	.wp-block-group.pillsSec {
		padding: 30px 12px;
	}

}
@media only screen and (max-width: 710px) {
	.ast-main-header-wrap.main-header-bar-wrap {
		margin-top: 0;
	}

	.site-header-above-section-right .ast-builder-layout-element:last-child {
		display: none;
	}

	.ast-header-break-point .ast-header-button-1[data-section="section-hb-button-1"] {
		margin-right: 4px;
	}

	.ast-header-button-1[data-section*="section-hb-button-"] .ast-builder-button-wrap .ast-custom-button {
		padding: 11px  !important;
		letter-spacing: 0%;
	}

	ul#ast-hf-menu-2-mobile {
		padding: 10px 18px 0;
	}

	nav#secondary_menu-site-navigation-mobile, nav#secondary_menu-site-navigation-desktop {
		padding: 0;
	}

	ul#ast-hf-menu-2-mobile a.menu-link {
		font-size: 14px !important;
	}
}
@media only screen and (max-width: 955px) {
	body .ast-below-header-bar .site-below-header-wrap {
		min-height: 50px;
	}
	.site-above-header-wrap.ast-builder-grid-row-container.site-header-focus-item.ast-container {
		padding: 0 0 8px !important;
	}
	#ast-hf-menu-2 {
		padding: 0;
	}
	nav#secondary_menu-site-navigation-desktop {
		padding: 0;
	}
	#ast-desktop-header .ast-container {
		padding: 0 20px 8px !important;
	}
}
@media only screen and (max-width: 699px) {
	.site-logo-img .custom-logo {
		max-width: 270px;
		margin: 0;
	}

	.site-header-above-section-right .ast-builder-layout-element:last-child {
		display: block;
		max-width: max-content;
		margin-right: 9px;
	}

	.ast-mobile-header-wrap .ast-button-wrap .menu-toggle.main-header-menu-toggle {
		display: flex !important;
		padding: 3px 0;
	}

	.site-header-above-section-right {
		gap: 17px !important;
	}

	.site-header-above-section-left {
		justify-content: flex-end;
	}

	.ast-main-header-wrap.main-header-bar-wrap {
		display: none;
	}

	.ast-above-header.ast-above-header-bar, .ast-header-break-point #masthead.site-header .ast-above-header-bar {
		padding: 8px 24px;
	}

	Body [data-section="section-header-mobile-trigger"] .ast-button-wrap .mobile-menu-toggle-icon .ast-mobile-svg {
		width: 22px;
	}

	body .ast-mobile-header-wrap .ast-icon.icon-search {
		margin: 3px -10px 0 0;
		width: 34px;
		height: 34px;
	}
	body .addsWg-searchfield-container-class .addsWg-searchfield input[type=search].icon{
		height: 34px;
	}
	.site-header-above-section-right .ast-builder-layout-element:last-child:focus-visible {
    border: none;
    outline: none;
	}
	.ast-header-search .ast-dropdown-active.ast-search-menu-icon.slide-search form {
		left: -235px !important;
		top: 4px !important;
		width: 140px;
		max-width: 140px;
	}
	.ast-mobile-header-wrap .ast-icon.icon-search svg {
		width: 16px;
		height: 16px;
	}
	.ast-below-header-wrap {
		margin-top: -5px;
	}

	button.primary-dropdown-toggle {
		font-size: 14px;
	}
	.ast-header-search .ast-dropdown-active.ast-search-menu-icon.slide-search form {
		left: -219px;
		top: 4px;
	}

}
@media only screen and (max-width: 599px) {
	.site-logo-img .custom-logo {
		max-width: 230px;
	}

	.ast-above-header.ast-above-header-bar, .ast-header-break-point #masthead.site-header .ast-above-header-bar {
		padding: 7px 16px !important;
	}

	.site-header-above-section-right.site-header-section.ast-flex.ast-grid-right-section {
		gap: 12px !important;
		max-width: 100%;
		flex-wrap: nowrap !important;
		align-items: center !important;
	}

	body .ast-mobile-header-wrap .ast-icon.icon-search {
		width: 36px;
		height: 36px;
	}

	.ast-mobile-header-wrap .ast-icon.icon-search svg {
		width: 14px;
	}

	.ast-below-header-wrap {
		margin-top: 0;
	}

	#masthead .ast-mobile-header-wrap .ast-below-header-bar {
		padding: 0 16px !important;
	}

	.site-header-above-section-left {
		justify-content: space-around;
	}
	.site-header-below-section-left {
		grid-template-columns: 100% 0%;
		display: flex;
		justify-content: center;
	}
	.ast-below-header-bar .ast-builder-grid-row {
		display: block;
	}
}
@media only screen and (max-width: 600px) {
	.ast-mobile-header-wrap .ast-below-header-bar, .ast-below-header-bar .site-below-header-wrap {
		min-height: 38px !important;
	}
	body .owl-carousel.owl-theme.custom-carousel.owl-loaded.owl-drag{
        margin-top: 30px;
    }
}
@media only screen and (max-width: 440px) {
	.banner-slider .owl-item p.diffrent-text, 
	.banner-slider .owl-item p {
		font-size: 12px;
		max-width: 56%;
		line-height: normal;
	}
	.banner-slider img {
		object-fit: cover;
		height: 170px;
	}
	.site-header-above-section-left {
		min-width: 184px;
	}

}
@media only screen and (max-width: 480px) {
    .ast-search-menu-icon.slide-search.ast-dropdown-active {
        padding-bottom: 0 !important;
    }
	.ast-header-search .ast-dropdown-active.ast-search-menu-icon.slide-search form{
        left: -211px !important;
        top: -1px !important;
    }
}